Lingxing
切换旧版

查询报告

GET/openReport/report/task/getReport

接口信息

API Path请求协议请求方式令牌桶容量
/openReport/report/task/getReportHTTPSGET1

请求参数

reportIdstring必填
报告id
示例 123

请求cURL示例

curl --location 'https://openapi.lingxing.com/openReport/report/task/getReport?access_token=value&timestamp=value&sign=value&app_key=value&reportId=XXX' \
--header 'Content-Type: application/json' \

返回结果

Json Object

codestring必填
状态码
messagestring必填
消息
error_detailsarray<any>必填
错误详情
request_idstring必填
请求流水号
response_timestring必填
响应时间
dataobject必填
隐藏子属性
reportIdobject必填
报告id
reportTypeinteger必填
报告类型
dataStartTimestring必填
报告开始时间,格式:yyyy-MM-dd HH:mm:ss
dataEndTimestring必填
报告结束时间,格式:yyyy-MM-dd HH:mm:ss
statusstring必填
任务执行状态

返回成功示例

{
  "code": "200",
  "message": "成功",
  "error_details": [],
  "request_id": "2023020115495258965308",
  "response_time": "2023-02-01 15:49:52",
  "data": {
    "reportId": "123",
    "reportType": 1,
    "dataStartTime": "2023-02-01 15:49:52",
    "dataEndTime": "2023-02-01 15:49:52",
    "status": "SUCCESS"
}